	@media all and (-ms-high-contrast: none), 
	(-ms-high-contrast: active)	{		
     /* IE10+ CSS styles go here */
	
	 	main  											{ display: block; flex: none !important; }
	 	#home aside .subPages-Container					{ min-height: 222px !important; }
	 	
	}
				
	/* Modified */		
		a 												{ cursor: pointer; text-decoration: none; color: inherit; }
		a:hover 										{ cursor: pointer; text-decoration: none; color: rgb(0, 123, 154); }
		body 											{ min-height: 100%; display: flex; flex-direction: column; background-image: url(/img/backgroup.jpg); background-size: cover; font: normal 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}											 
		figure 											{ margin: 0; }
		html											{ height: 100%; min-width: 980px; background-image: url(/img/backgroup.jpg); background-size: cover; }
		iframe											{ display: none; }
		object											{ display: none; }
		ol.tnc	 										{ font: normal normal normal 15px/1.3em 'Open Sans', sans-serif; color: rgb(0, 123, 154);}
		ol.tnc li										{ margin-top: 10px; }
		ol.tnc ol li 									{ list-style: lower-alpha; margin-top:10px;margin-left:25px!important; }
		ol.tnc ol p 									{ margin-top:10px; }
		ol.tnc ul li 									{ list-style: circle;margin-left:45px!important; }
		ol.tnc ol li ol li 								{ list-style: lower-roman; margin-top:10px;margin-left:25px!important; }
		table 											{ border-collapse: collapse; border-spacing: 0; border-width: 1px 1px 1px 1px; border-style: solid; margin: 10px 0 20px 0;}
		td 												{ margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; }
		ul.tnc li 										{ list-style:none; }
		ul.tnc ul li 									{ margin-top:10px; }
		ul.tnc ul li ul li 								{ list-style:disc;margin-top:5px; }
		ul.sitemap										{ list-style: square; font: normal normal normal 15px/1.3em 'Open Sans', sans-serif; color: rgb(0, 123, 154); padding-left: 40px;}
		ul.sitemap li 									{ margin-top: 10px;}
		ul.sitemap ul li 								{ list-style: circle;margin-top:10px;margin-left:25px!important; }
		ul.sitemap ul ul li 							{ list-style: square inside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw=='); margin-top:10px;margin-left:25px!important; }

	/* Fonts */
		.font_1											{ font-weight: 300;	color: rgb(255, 255, 255); font-size: 55px; text-transform: uppercase; text-align: center; margin-bottom: 20px; }
		.font_2 										{ font: normal normal normal 30px/1.1em Overlock, sans-serif; }
		.font_4 										{ font: normal normal normal 20px/1.3em Overlock, sans-serif; color: rgb(0, 123, 154); }
		.font_5 										{ font: normal normal normal 26px/1.2em Overlock, sans-serif; color: rgb(0, 0, 0); }
		.font_6 										{ font: normal normal normal 22px/1.3em Overlock, sans-serif; color: rgb(0, 123, 154); }
		.font_7 										{ font: normal normal normal 15px/1.3em 'Open Sans', sans-serif; color: rgb(96, 96, 96); }
		.font_8 										{ font: normal normal normal 13px/1.3em 'Open Sans', sans-serif; color: rgb(96, 96, 96); line-height: 150%}
		.font_9 										{ font: normal normal normal 12px/1.3em 'Open Sans', sans-serif; color: rgb(96, 96, 96); }
		.font_10 										{ font: normal normal normal 11px/1.3em 'Open Sans', sans-serif; color: rgb(96, 96, 96); }
		.font_11										{ font: normal normal normal 10px/1.3em 'Open Sans', sans-serif; color: rgb(96, 96, 96); }
	
	/* Colors */
		.color_0 										{ color: rgb(255, 255, 255); }
		.color_1										{ color: rgb(0, 123, 154); }
		.color_2 										{ color: rgba(0,0,0,1); }
		.color_11 										{ color: rgb(255, 255, 255); }
		.color_15 										{ color: rgb(96, 96, 96); }
		.color_34 										{ color: rgb(169, 138, 0); } 
		
	/* Styles */		
		.bold											{ font-weight: bold; }
		.capitals										{ text-transform: uppercase; }
		.clear								 			{ clear: both; }
		.highlight										{ color:rgb(255,0,0); }
		.italic											{ font-style: italic; }
		.liftedShadow-bg 								{ position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: white; border-radius: 0px; border: 0px solid white; }
		.liftedShadow-right 							{ right: -20px; background-position: 100% 0px; }
		.liftedShadow-left 								{ left: -20px; background-position: 0px 0px; }
		.liftedShadow-shd 								{ position: absolute; bottom: -26px; width: 165px; height: 26px; background-image: url(/img/liftedshadow_medium.png); background-repeat: no-repeat; } 
		.liftedShadow-inlineContent 					{ position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; }		
		.liftedShadow-link 								{ display: block; border-radius: 3px; box-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 3px 0px; background-color: rgb(255,255,255); border: 8px solid rgb(255,255,255); overflow: hidden; cursor: default; }
		.liftedShadow-img 								{ width: 100%; height: 314px; border-radius: 3px; overflow: hidden; }
		.liftedShadow-image								{ box-shadow: rgb(0,0,0) 0px 0px 0px; margin-top: 0px; margin-left: 0px; width: 100%; height: 100%; }
		.link											{ text-decoration: none; color: rgb(0, 123, 154);}
		.link:hover 									{ text-decoration: underline; }		
		.hidden 										{ display: none!important; }
		.margin_10										{ margin: 10px; }
		.margin_20										{ margin: 20px; }
		.marginbottom_20								{ margin-bottom: 20px; }
		.marginbottom_10								{ margin-bottom: 10px; }
		.marginbottom_5									{ margin-bottom: 5px; }
		.marginright_10									{ margin-right: 10px; }
		.marginright_5									{ margin-right: 5px; }
		.margintop_20									{ margin-top: 20px; }
		.margintop_10									{ margin-top: 10px; }
		.margintop_5									{ margin-top: 5px; }
		.newsExtract									{ border-bottom: 1px dotted rgb(0, 123, 154); margin-bottom: 20px;}
		.newsExtract2									{ border-top: 1px dotted rgb(0, 123, 154); margin-top: 20px; padding-top: 10px;}
		.pageInput button								{ top: 0px; bottom: 0px; left: 0px; right: 0px; border-radius: 5px; text-align: center; cursor: pointer; width:442px; height:31px; line-height:31px; font: normal normal normal 13px/1.3em 'Open Sans', sans-serif; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; -webkit-transition-property: border-color, background-color; -webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: ease, ease; -webkit-transition-delay: 0s, 0s; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px; border: 0px solid white; background: url(/img/shiny1button_bg.png) 50% 50% repeat-x white; cursor: pointer; }
		.pageInput button:hover 						{ border-color: rgb(169, 138, 0); background-color: rgb(255, 208, 0); transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; -webkit-transition-property: border-color, background-color; -webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: ease, ease; -webkit-transition-delay: 0s, 0s; }
		.pageInput buttonVisa							{ top: 0px; bottom: 0px; left: 0px; right: 0px; border-radius: 5px; text-align: center; cursor: pointer; width:150px; height:31px; line-height:31px; font: normal normal normal 15px/1.3em 'Open Sans', sans-serif; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; -webkit-transition-property: border-color, background-color; -webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: ease, ease; -webkit-transition-delay: 0s, 0s; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px; border: 0px solid white; background: url(/img/shiny1button_bg.png) 50% 50% repeat-x white; cursor: pointer; }
		.pageInput buttonVisa:hover						{ border-color: rgb(169, 138, 0); background-color: rgb(255, 208, 0); transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; -webkit-transition-property: border-color, background-color; -webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: ease, ease; -webkit-transition-delay: 0s, 0s; }
		.pageInput label								{ display: block;  width: 500px; padding-bottom: 5px;}
		.pageInput input, textarea						{ padding:4px 2px; border: solid 1px rgb(170, 207, 228)!important; width:436px; -webkit-box-shadow: inset 1px 1px 10px rgba(170, 207, 228, 0.1), 1px 1px 10px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 1px 1px 10px rgba(170, 207, 228,0.1), 1px 1px 10px rgba(170, 207, 228,0.6); box-shadow: inset 1px 1px 10px rgba(170, 207, 228, 0.1), 1px 1px 10px rgba(170, 207, 228, 0.6); }
		.pageInput .radios input						{ width: 13px!important; float: left; clear: left; margin-top: 4px!important;}
		.pageInput .radios label						{ display: block; margin-left: 30px; clear: right; }
		.pageInput select								{ padding:4px 2px; border: solid 1px rgb(170, 207, 228)!important; -webkit-box-shadow: inset 1px 1px 10px rgba(170, 207, 228, 0.1), 1px 1px 10px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 1px 1px 10px rgba(170, 207, 228,0.1), 1px 1px 10px rgba(170, 207, 228,0.6); box-shadow: inset 1px 1px 10px rgba(170, 207, 228, 0.1), 1px 1px 10px rgba(170, 207, 228, 0.6); -webkit-appearance: listbox; width: auto; font: normal normal normal 15px/1.3em 'Open Sans', sans-serif; background: rgb(235, 235, 235) url(/img/shiny1button_bg.png) repeat-x 50% 50%; padding-left: 10px; }
		.recaptchatable 								{ background-color: whitesmoke; }
		.recaptchatable a,
		.recaptchatable a:hover 						{ font: normal normal normal 13px/1.3em 'Open Sans', sans-serif; color: rgb(0, 123, 154)!important; }
		.small											{ font-size: x-small;}
		.styleBox-1 									{ border-top: none; margin: 0px 0px 0px 0px; padding: 0px 0px 20px 0px; border-bottom: none; }
		.styleBox-1 ol li								{ list-style: square; color: rgb(0, 123, 154); padding-top: 5px; padding-bottom: 5px; margin-left: 20px; padding-left: 20px; }
		.styleBox-2 									{ border-top: 1px dotted rgb(0, 123, 154); margin: 20px 0px 0px 0px; padding: 20px 0px 20px 0px; border-bottom: 1px dotted rgb(0, 123, 154); }
		.styleBox-2 ol li								{ list-style: decimal; padding-top: 5px; padding-bottom: 5px; margin-left: 20px; padding-left: 20px; }
		.styleBox-3										{ visibility: visible; margin-bottom: 30px; margin-left: auto; margin-right: auto; width: 740px; min-height: 160px; position: relative; background-color: rgb(255, 208, 0); box-shadow: rgba(0, 0, 0, 0.6) 1px 1px 10px 0px;}
		.styleBox-3:hover								{ background: rgb(255, 239, 170); transition: background-color 0.4s ease 0s; -webkit-transition-property: background-color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; }
		.styleBox-3 .boxImage							{ visibility: visible; width: 160px; min-height: 160px; position: absolute; }
		.styleBox-3 .boxImg								{ margin-top: 0px; margin-left: 0px; width: 160px; height: 160px;}
		.styleBox-3 .boxText							{ visibility: visible; left: 175px; top: 20px; width: 560px; min-height: 100px; position: absolute; }
		.styleBox-4			 							{ border: 1px solid rgb(0, 123, 154); padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; margin-right: 0px; margin-bottom: 20px; margin-left: 0px; border-radius: 20px; box-shadow: rgba(0, 123, 154, 0.6) 0px 0px 6px 0px; } 		
		.styleBox-4 ul li								{ list-style: none; padding-top: 5px; padding-bottom: 5px; background: url('/img/utils-check.png') no-repeat left 3px; background-position: 0 5px; padding-left: 25px; }
		.styleBox-4 ol li								{ list-style: decimal; padding-top: 5px; padding-bottom: 5px; margin-left: 20px; padding-left: 20px; }
		.styleRow-8 									{ padding: 10px 20px 10px 20px; }	
		.space-around 									{ justify-content: space-around; }
		.space-between 									{ justify-content: space-between; }
		.sticky											{ width: 220px; }
		.tablePlans td 									{ border-width: 1px 1px 1px 1px; border-style: solid; border-color: rgba(0, 123, 154, 0.6); padding: 7px 10px; background: white; vertical-align: middle; text-align: center; }
		.tablePlans td.first							{ background: rgb(247, 247, 247); color: black; text-align: left; }
		.tablePlans td.first span						{ display: block; margin-left: 10px; }
		.tablePlans td.left								{ text-align: left; }
		.tablePlans td .checked							{ background: url('../img/utils.gif') no-repeat 53% -220px; height: 15px; }
		.tablePlans td .checked span					{ display: none; }
		.tablePlans td .price							{ font-size: 14px; font-weight: normal; color: rgb(0, 123, 154); }
		.tablePlans td .price span						{ font-size:11px; color: rgb(102, 102, 6); }
		.tablePlans td .price span.price				{ font-size: 14px; font-weight: normal;	color: rgb(0, 123, 154); }
		.tablePlans td .title							{ position: relative; padding-right: 30px; }
		.tablePlans td input 							{ float: left;}
		.tablePlans td label 							{ overflow: hidden; width: 88px; display: block; }
		.tablePlans td label span						{ float: left; display: block; margin: 2px 0 0 5px; width: 55px }
		.tablePlans th 									{ border-width: 1px 1px 1px 1px; border-style: solid; border-color: rgba(0, 123, 154, 0.6); text-align: center; text-transform: uppercase; color: rgb(0, 123, 154); font-size: 12px; padding: 7px 10px; background: rgb(247, 247, 247); }
		.tablePlans th.first							{ border-width: 1px 1px 1px 1px; border-style: solid; border-color: rgba(0, 123, 154, 0.6); text-align: left; }
		.tablePlans tr.last td							{ background: rgb(230, 230, 230); padding: 10px; text-align: center; }
		.tablePlans tr.last td.first					{ background: white; }
		.tablePlans tr.last td input					{ margin:auto; float:none;}
		.tablePlans tr.subSection td					{ border-top-style: dotted; }
		.tablePlans tr.subSection td.first				{ padding-left: 20px; width: 184px; }
		.title      									{ padding-top: 40px; padding-bottom: 40px; margin-left: 40px; }
		.title-image									{ width: 80%; position: relative; margin: 0px auto 40px auto }
		.top_20											{ top: 20px; }
			
	/* Header */		
		header											{ background-color: rgb(255, 208, 0); background-image: url(/img/bevel_300.png); background-size: contain; }
		header .headerImages 							{ display: flex; }
		header .headerImage								{ position: relative; }
		header .logoImg 								{ margin-top: 0px; margin-left: 0px; width: 275px; height: 85px; }
		header .logoLink	 							{ overflow: hidden; }
		header .logoSkin	 							{ width: 275px; height: 85px; }
		header .phoneImg 								{ margin-top: 0px; margin-left: 0px; width: 200px; height: 50px; }
		header .phoneSkin	 							{ width: 200px; height: 50px; }

			
	/* Main */
		main  											{ flex: 1; }
			
	/* Home */	
		#home											{ min-width: 100%; margin: 0 auto; min-height: 510px; box-shadow: rgba(255, 255, 255, 0.6) 0px 1px 1px 0px inset, rgba(0, 0, 0, 0.6) 0px -1px 1px 0px inset, rgba(0, 0, 0, 0.6) 0px 0px 5px 0px;} 
    	#home .font_1									{ margin: 60px 0px 40px 40px; text-shadow: 1px 1px 1px black; text-transform: none; text-align: left; }
		#home #textOverImg 								{ position: absolute; z-index: 1; min-width: 980px;}
		#home #textOverImg .button-1 					{ background-color: rgba(0, 123, 154, 1); display: block; text-align: center; border: 2px solid rgb(0, 123, 154); border-radius: 3px; color: rgb(255, 255, 255); width: 180px; height: 50px; font-size: 20px; line-height: 50px; margin: 40px; }
		#home #textOverImg .button-1:hover 				{ background-color: rgba(0, 155, 194, 1); color: rgb(255, 255, 255); border: 2px solid rgb(255, 255, 255)}
		#home article			 						{ margin: 0 auto; overflow: hidden }
		#home aside 									{ max-width: 1200px; margin: 0 auto; }
        #home aside .subPages 							{ display: flex; padding: 40px;}
		#home aside .subPage 							{ width: 280px; position: relative; }
		#home aside .subPages-bg 						{ position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px;  }
		#home aside .subPages-contentInline				{ position: absolute; width: 100%; height: 100%; }
		#home aside .subPages-shinyButton 				{ visibility: visible; left: 185px; top: 270px; width: 106px; min-height: 30px; position: absolute; font: normal normal normal 13px/1.3em 'Open Sans', sans-serif; }
		#home aside .subPages-shinyButtonLink 			{ position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; border-radius: 5px; text-align: center; cursor: pointer; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; -webkit-transition-property: border-color, background-color; -webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: ease, ease; -webkit-transition-delay: 0s, 0s; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px; border: 0px solid rgb(255, 255, 255); cursor: pointer; }
		#home aside .subPages-shinyButtonLabel 			{ line-height: 30px; transition: color 0.4s ease 0s; -webkit-transition-property: color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; color: rgb(84, 69, 0); white-space: nowrap; margin-top: 0px; display: inline-block; position: relative; }
		#home aside .subPages-Container 				{ padding: 20px; position: relative; min-height: 200px; word-wrap: break-word; background-color: rgb(255, 255, 255); border-radius: 0px; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px; border: 0px solid rgb(255, 255, 255); border-image-source: initial; border-image-slice: initial; border-image-width: initial; border-image-outset: initial; border-image-repeat: initial; background-image: url(/img/apple_box.png); background-repeat: repeat-x; background-position: 0px 0px;}
		#home aside .subPages-Container:hover			{ border-color: rgb(169, 138, 0); background: url(/img/shiny1button_bg.png) 50% 50% repeat-x rgb(255, 208, 0); opacity: 1; transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s; -webkit-transition-property: border-color, background-color; -webkit-transition-duration: 0.4s, 0.4s; -webkit-transition-timing-function: ease, ease; -webkit-transition-delay: 0s, 0s; }
		#home aside .subPages-textSkin 					{ visibility: visible; left: 20px; left: 20px; top: 20px; width: 475px; min-height: 183px; position: absolute; }
		#home aside .font_5								{ font: normal normal normal 22px/1.3em Overlock, sans-serif; color: rgb(169, 138, 0); }
		#home aside .font_4								{ font: normal normal normal 17px/1.3em Overlock, sans-serif; color: rgb(96, 96, 96); }
		#home figure 									{ font-family: Istok Web, sans-serif; font-weight: 100; }
		#home figure.slider 							{ position: relative; width: 700%; font-size: 0; animation: 120s slidy infinite; }
		#home figure.slider figure 						{ width: 14.28%; height: auto; display: inline-block;  position: inherit; }
		#home figure.slider img 						{ width: 100%; height: 600px; }
		#home figure.slider figure figcaption 			{ position: absolute; bottom: 0; background: rgba(0,0,0,0.4); color: #fff; width: 100%; font-size: 2rem; padding: .6rem; }

	
	/* Normal */		
		#normal, #wide									{ width: 980px; margin: 0 auto; background: rgba(255, 255, 255, 0.9); border-radius: 0px; border: 0px solid white; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px; }
		#normal	article									{ float: left; width: 600px; margin: 0px auto 40px 40px; }
		#wide article									{ margin: 0px 40px 40px 40px;}
		#normal	aside									{ float: right; width: 220px; top: 0; margin-right: 40px; }
		#normal	aside img.picture						{ border-radius: 20px; box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 4px 1px;}
		#normal	aside .feedsweep 						{ color: black; width: 190px; font:normal normal normal 12px/1.2em 'Open Sans', sans-serif; text-align: left; }
		#normal	aside .feedsweep_link 					{ }
		#normal aside .feedsweep_title 					{ color: black; text-transform: uppercase; text-align: left; }
		#normal aside .feedsweep_item 					{ text-align: left; border-bottom: rgb(0, 123, 154); border-bottom-style: solid; border-bottom-width: 1px; }
		#normal aside .feedsweep_date 					{ margin-top: 7px; margin-bottom: 5px;  text-align: left; }
		#normal aside .feedsweep_headline 				{ color: rgb(0, 123, 154); text-align: left; margin-bottom: 7px;}
		#normal aside .feedsweep_body 					{ color: rgb(102, 102, 102); font-size:x-small; margin-top: 5px; margin-bottom: 7px; text-align: left; }
		#normal aside .itemImage 						{ position: relative;  top: 0px; min-height: 23px; visibility: visible; }
		#normal aside .itemText							{ position: absolute; left: 30px; top: 3px; visibility: visible; }
		#normal aside .marge 							{ border-radius: 20px; background-color: white; }
		#normal aside .richTextContainer 				{ position: relative; width: 100%; height: 100%; word-wrap: break-word; }
		#normal aside .sticky							{ width: 220px; }
		#normal aside #SkypeButton_Chat_towlerp_1 img	{ border: 0; margin: 0px!important; vertical-align: 0px!important; }
	       
    /* Main Menu */
		nav#main										{ opacity: 1; margin: 0 auto; min-height: 40px; width: 980px; }
		nav#main ul.top									{ font: normal normal normal 14px/1.1em 'Open Sans', sans-serif; transition: color 0.4s ease 0s; -webkit-transition-property: color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; text-align: center;}
		nav#main li a,
		nav#main li 									{ float: left; }
        nav#main li 									{ list-style: none; position: relative; z-index: 50; }
		nav#main li.active > a 							{ background: rgb(255, 239, 170) url(/img/shiny1button_bg.png) repeat-x 50% 50%; transition: background-color 0.4s ease 0s; -webkit-transition-property: background-color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; }
		nav#main li.left a 								{ border-left: none; border-radius: 10px 0px 0px; }
        nav#main li.right a 							{ border-radius: 0px 10px 0px 0px; }
        nav#main li a 									{ position: relative; width: 195px; line-height: 40px; text-decoration: none; color: #141414; background: rgb(255, 208, 0) url(/img/shiny1button_bg.png) repeat-x 50% 50%; border-radius: 0px 0px 0px 0px; box-shadow: rgba(0, 0, 0, 0.6) 1px 1px 4px 0px; border-left: 1px solid white; transition: background-color 0.4s ease 0s; -webkit-transition-property: background-color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; }
        nav#main li a:hover 							{ background: rgb(255, 239, 170) url(/img/shiny1button_bg.png) repeat-x 50% 50%; transition: background-color 0.4s ease 0s; -webkit-transition-property: background-color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; }
		nav#main .hasChildren							{ position: absolute; width: 5px; height: 5px; background: black; right : 0; bottom: 0; border-radius: 25px 0px 0px 0px; }
		
	/* Submenu */
		nav#main li ul									{ display: none; position: absolute; left: 0; top: 100%; padding: 0; margin: 0; }
		nav#main li:hover > ul							{ display: block; }
		nav#main li ul li, 
		nav#main li ul li a 							{ float: none; height: auto; }
		nav#main li ul li a 							{ width: 195px; display: block; background: rgba(255, 255, 255, 0.82); line-height: 35px; }
		nav#main li ul li.top a							{ margin-top: 10px; border-radius: 0px; }
        nav#main li ul li.bottom a 						{ border-radius: 0px 0px 10px 10px; }	
     
   /* Visa SubMenu */
		nav#visa										{ border-bottom: 1px solid rgb(0, 123, 154); padding: 2px 0; margin: 0px 0px 20px 0px; overflow: hidden; }
		nav#visa ul 									{ list-style: none;	font: normal normal normal 14px/1.4em 'Open Sans', sans-serif; color: rgb(0, 123, 154);}
		nav#visa.large ul  								{ float: left; }
		nav#visa ul li 									{ float: left; }
		nav#visa ul li span,
		nav#visa ul li a								{ display: block; padding: 2px 9px 2px 8px; color: rgb(153, 153, 9);; border-left: 1px solid rgb(230, 230, 230); }
		nav#visa ul li a 								{ color: rgb(0, 123, 154); }
		nav#visa.large ul li a 							{ display: block; padding: 2px 20px; color: rgb(0, 123, 154); border-left: 1px solid rgb(230, 230, 230); }
		nav#visa.large ul li.inactive a 				{ display: block; padding: 2px 20px; color: grey; border-left: 1px solid rgb(230, 230, 230); pointer-events: none; cursor: default; }
		nav#visa ul li.active a,
		nav#visa ul li.active a:hover					{ background-color: rgb(0, 123, 154); color: white; border-left-color: rgb(0, 123, 154); text-decoration: none; }
		nav#visa ul li.inactive a:hover					{ color: grey; text-decoration: none; }
		nav#visa ul li.visited a:hover					{ background-color: rgb(0, 123, 154); color: white; border-left-color: rgb(0, 123, 154); text-decoration: none; }	
		nav#visa ul li.first a,
		nav#visa ul li.first span						{ border-left-width: 0; } 	
	
	/* Tour SubMenu  */
		nav#tour 										{ opacity: 1; top: 128px; min-height: 50px; text-align: center; color: rgb(20, 20, 20);}
		nav#tour ul 									{ list-style: none;	padding: 0;	margin: 0; width: 605px;}
		nav#tour li 									{ float: left; margin: 0 0.02em; }
		nav#tour ul li a 								{ overflow:hidden; background: rgb(255, 208, 0) url(/img/shiny1button_bg.png) repeat-x 50% 50%; border-radius: 0px 0px 0px 0px; box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 4px 0px; width: 115px; display: block; line-height: 35px; }
		nav#tour li.active a 							{ background: rgb(255, 239, 170) url(/img/shiny1button_bg.png) repeat-x 50% 50%; transition: background-color 0.4s ease 0s; -webkit-transition-property: background-color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; }
		nav#tour li a:hover								{ background: rgb(255, 239, 170) url(/img/shiny1button_bg.png) repeat-x 50% 50%; transition: background-color 0.4s ease 0s; -webkit-transition-property: background-color; -webkit-transition-duration: 0.4s; -webkit-transition-timing-function: ease; -webkit-transition-delay: 0s; color: inherit; }
		nav#tour ul li.left a 							{ border-left: none; border-radius: 10px 0px 0px; }
	    nav#tour ul li.right a 							{ border-radius: 0px 10px 0px 0px; }    	
			
		/* Footer */
		footer											{ min-height: 180px; box-shadow: rgba(255, 255, 255, 0.6) 0px 1px 1px 0px inset, rgba(0, 0, 0, 0.6) 0px -1px 1px 0px inset, rgba(0, 0, 0, 0.6) 0px 0px 5px 0px; background-color: rgb(52, 52, 52); border-top: 5px solid rgb(169, 138, 0); border-bottom: 5px solid rgb(169, 138, 0); background-image: url(/img/bevel_300.png); background-repeat: repeat-x; }
		footer .area 									{ top: 10px; position: relative; }
		footer .contentInline 							{ display: flex; }
		footer .copyright 								{ position: relative; top: 10px;}
		footer .itemLink 								{ cursor: pointer; }
		footer .itemLink:hover 							{ color:rgb(255, 208, 0); }
		footer .itemImage	 							{ position: absolute; top: 30px; }
		footer .itemText 								{ position: absolute; left: 30px; top: 35px; }
		footer .itemText:hover 							{ color:rgb(255, 208, 0); }
		footer #cse-search-box legend 					{ display: none; }
		footer #cse-search-box label	 				{ display: none; }
		footer #cse-search-box #keywords				{ width: 125px; height: 23px; color: #333; position: absolute; left: 30px; top: 90px; border: 0; padding: 0px 10px 0 10px; }
		footer #cse-search-box #submit 					{ position: absolute; top: 90px; min-height: 23px; width: 23px; }


	/* Slider */
		@keyframes slidy								{	
															0% 	{ left: -600%; }
															8.3% { left: -500%; }
															16.6% { left: -400%; }
															25% { left: -300%; }
															33.3% { left: -200%; }
															41.6% { left: -100%; }
															50% { left: 0%; }	
															58.3% { left: -100%; }
															66.6% { left: -200%; }
															75% { left: -300%; }
															83.3% { left: -400%; }
															91.6% { left: -500%; } 
															100% { left: -600%; }							
														}
					
	/* Google Search */		
		.gsc-table-result								{ border-collapse: inherit; border-spacing: inherit; border-width: inherit;  border-style: none; margin: 5px 0 5px 0; }
		.gsc-resultsHeader								{ border-collapse: inherit; border-spacing: inherit; border-width: inherit;  border-style: none; margin: 5px 0 5px 0; }
		.gsc-above-wrapper-area-container				{ border-collapse: inherit; border-spacing: inherit; border-width: inherit;  border-style: none; margin: 10px 0 20px 0;}
		.gsc-control-cse								{ border: 1px solid rgb(0, 123, 154); padding-top: 10px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; margin-right: 0px; margin-bottom: 20px; margin-left: 0px; border-radius: 20px; box-shadow: rgba(0, 123, 154, 0.6) 0px 0px 6px 0px; font-family: 'Open Sans', sans-serif;	background-color: rgb(0,0,0); }

